org.eclipse.wst.jsdt.chromium.debug.ui.actions

## Interface VariableBasedAction.VariableWrapper

Enclosing class:
  VariableBasedAction

    public static interface VariableBasedAction.VariableWrapper

### Method Summary

All Methods Instance Methods Abstract Methods
`ConnectedTargetData` `getConnectedTargetData()`
`IDebugElement` `getDebugElement()`
`Value` `getValue()`
`Variable` `getVariable()`

### Method Detail

#### getVariable

    Variable getVariable()

#### getValue

    Value getValue()

#### getDebugElement

    IDebugElement getDebugElement()

#### getConnectedTargetData

    ConnectedTargetData getConnectedTargetData()